@font-face {
  font-family: 'ch-heavy';
  src: url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.otf')  format('opentype'),
       url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.woff') format('woff'), 
       url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.ttf')  format('truetype'), 
       url('fonts/CooperHewitt-Heavy/CooperHewitt-Heavy.svg#CooperHewitt-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ch-medium';
  src: url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.otf')  format('opentype'),
       url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.woff') format('woff'), 
       url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.ttf')  format('truetype'), 
       url('fonts/CooperHewitt-Medium/CooperHewitt-Medium.svg#CooperHewitt-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ch-semibold';
  src: url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.otf')  format('opentype'),
       url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.woff') format('woff'), 
       url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.ttf')  format('truetype'),
       url('fonts/CooperHewitt-Semibold/CooperHewitt-Semibold.svg#CooperHewitt-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ch-bold';
  src: url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.otf')  format('opentype'),
       url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.woff') format('woff'), 
       url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.ttf')  format('truetype'),
       url('fonts/CooperHewitt-Bold/CooperHewitt-Bold.svg#CooperHewitt-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ch-book';
  src: url('fonts/CooperHewitt-Book/CooperHewitt-Book.eot') format('embedded-opentype');
  src: url('fonts/CooperHewitt-Book/CooperHewitt-Book.otf')  format('opentype'),
       url('fonts/CooperHewitt-Book/CooperHewitt-Book.woff') format('woff'), 
       url('fonts/CooperHewitt-Book/CooperHewitt-Book.ttf')  format('truetype'),
       url('fonts/CooperHewitt-Book/CooperHewitt-Book.svg#CooperHewitt-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'os-semibold';
  src: url('fonts/OpenSans-Semibold/OpenSans-Semibold.eot') format('embedded-opentype');
  src: url('fonts/OpenSans-Semibold/OpenSans-Semibold.otf')  format('opentype'),
       url('fonts/OpenSans-Semibold/OpenSans-Semibold.woff') format('woff'), 
       url('fonts/OpenSans-Semibold/OpenSans-Semibold.ttf')  format('truetype'),
       url('fonts/OpenSans-Semibold/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

header {
  background-color: #021f2f !important;
}

.search-filter, .about-link {
  cursor:pointer;
}

rect.bar { fill: #ddd; }

.vis {
  position: absolute;
  width: 1000px;
  height: 1000px;
  z-index: 15;
  top: 5%;
  left: 8%;
  right:5%;

}

.d3-tip {
  line-height: 1;
  padding: 12px;
  background: white;
  z-index: 100000;    
  color: black;
  opacity:1;
  border-radius: 2px;
  font-size:10px;
  max-width:250px !important;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
  box-sizing: border-box;
  z-index: 100000;  
  display: inline;
  font-family: sans-serif;
  font-size: 5px;
  max-width:200px !important;
  line-height: 1;
  color: #ddd;
  content: "\25BC";
  position: absolute;
  text-align: center;
}

/* Style northward tooltips differently */
.d3-tip.n:after {
  top: 100%;
  left: 45%;
}

/*.tip-{
  font-family:EffraBold;
  font-size:13px;
}*/

.tip-headline {
  font-family:EffraBold !important;
  font-size:13px;
}

.tip-date {
  font-family:sans-serif;
  color: #B0B0B0;
}

.tip-body {
  font-family:sans-serif;
}

.tip-footer {
  font-family:sans-serif;
  color: #B0B0B0;
}

.tip-location {
  float:left;
  display: inline-block;
}

.tip-link {
  display: inline-block;
  float:right;
}



hr {
  border: solid 1px #4c5e70 !important;
  margin-top:-1% !important;
}


/*.tip-body {
  max-height:50px;
  overflow: scroll;
}*/

@font-face{
    font-family: "EffraBold";
    src: url('fonts/effra_std_bd.woff')
}
@font-face{
    font-family: "EffraLite";
    src: url('fonts/effra_std_lt.woff')
}
@font-face{
    font-family: "vcr";
    src: url('fonts/vcr.ttf')
}
body {
  background-color: #001a33 !important;
  font-family: EffraLite;

    /*-webkit-animation: fadein 2s; 
       -moz-animation: fadein 2s; 
        -ms-animation: fadein 2s; 
         -o-animation: fadein 2s; 
            animation: fadein 2s; */
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}




/* STYLE SEARCH AND FILTER SIDE PANEL */
.search-wrapper {
  height: 100vh;
  padding-top: 70px;
}
.height-100 {
  height: 100%;
}

#lh-panel {
  background-color: #021f2f;
  height: 100%;
  width: 50%;
  float:left;
  position: relative;
  left:0;
  top: 0;
  z-index: 99999;
  transition: left 0.3s;
  overflow-y: scroll;
  padding-bottom: 50px;
  overflow-x:hidden;
}
#lh-panel #inner {
  position: relative;
  /*padding-top: 50px;*/
}
#lh-panel #inner .filter-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 20%;
  background: #021f2f;
  z-index: 9;
}
#lh-panel input:focus {
  outline: none;
}

#panel-icon {
  font-size: 20px;
  color: #ddd;
  height: 10%;
  width: 6%;
  float:left;
  transition: width .5s;
  cursor: pointer;
  position: absolute;
  left:1.5%;
  margin-top:1.4%;
}

#offPanel {
  color: #c0c0c0;
}

#onPanel {
  visibility: hidden;
  left:1.5%;
}

#hamburgerIcon{
  font-size: 20px;
  color: white;
  display:block;
  float:left;
  margin: 20px 32px;
}

#hamburgerIcon:hover{
  cursor: pointer;
}

.row.topRow{
  /*text-align: center;*/
  /*margin-left: 2%;*/
  background-color: rgba(50, 50, 50, 0);
}

.row.topRow.filter-menu {
  background-color: #373a3c;
}

.closed{
  text-align: center;
}


#inner{
  /*margin: 5%;*/
  color: #FFF;
}

.search-item {
  color: #fff;
  display: inline-block;
  /*margin-left: 15%;*/
  /*margin-top: 5%;*/
  font-size: 14px;
  height: 100%;
  font-family: 'ch-semibold', sans-serif;
}

.sub-item {
  color: #c0c0c0;
  display: inline-block;
  /*margin-left: 15%;
  margin-top: 5%;*/
  font-size: 12px;
  height: 100%;
  font-family: sans-serif;
  display: inline-block;
}

.campaign-areas .input:before {
  content: "+";
  font-size: 18px;
  line-height: 14px;
  margin-right: 5px;
  font-weight: normal;
  display: inline-block;
  width: 10px;
  text-align: center;
}
.campaign-areas .input.selected:before {
  content: "-";
}

.campaign-btn {
  padding: 6px 14px;
  width:100%;
  background-color: #243542;
  border-radius: 22px ;
  display: inline-block;
  margin-top: 0;
  margin-bottom:10px;
  color: #c0c0c0;
  font-family: sans-serif;
  font-size: 12px;
  cursor:pointer;

  -webkit-user-select: none; /* Chrome/Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */

  /* Rules below not implemented in browsers yet */
  -o-user-select: none;
  user-select: none;
}

.sidebar-footer {
  margin-left: 14%
}

.search-form .fields-group {
  /*margin-top:-4% !important;*/
  margin-bottom: 20px;
}
.search-form .field-group {
  margin-bottom: 18px;
  display: inline-block;
  width: 100%;
}
.search-form .input-group {
  width: 100%;
}

.search-box {
  text-align: left;
  /*margin-left:14%;*/
  /*margin-top:1%;*/
  font-size: 0;
  text-transform: uppercase;
  width: 100%;
}

.search-controls {
  margin-top: 10px;
}

.search-box span {
/*=======
.search-box .search-filter {
  width: 100%;
  position: relative;
>>>>>>> 03e560d5e36565ced3335c94f004e328c003a6ea*/
  background: #243542;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  height: 100%;
  font-family: 'ch-semibold', sans-serif;
}
/*.search-form select {
  background: #243542;
  border: none;
  border-radius: 22px;
  color: #fff;
  font-size: 14px;
  font-family: 'ch-semibold', sans-serif;
  -webkit-appearance: inherit;
  -moz-appearance: inherit;
  padding: 7px 14px 4px 14px;
  height: 28px;
}*/
.search-form .checkbox-inline input,
.search-form .radio-inline input {
  display: none;
}
.search-box .fa {
  margin-right: 5px;
  font-weight: bold;
  position: relative;
  z-index: 9;
  line-height: 28px;
  margin: 0 10px;
}
.search-filter .search-input {
  width: 100%;
  background: transparent;
  position: absolute;
  border: none;
  top: 0;
  left: 0;
  padding: 7px 4px 4px 30px;
}
.search-box span {
  
  /*padding: 6px 16px;*/
  /*border-radius: 22px;*/
  
}
.search-box span:first-child {
  border-radius: 22px;
}
.search-box span:hover {
  background: #243542;
}

.search-box span.about-link .fa {
  border: 2px solid #fff;
  border-radius: 50%;
  padding: 2px;
  width: 21px;
  height: 21px;
  text-align: center;
  display: inline-block;
}
.search-box a {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
}
.search-box input {
  border: 0;
  padding: 0;
  background: transparent;
  color: #fff;
  font-family: 'ch-semibold', sans-serif;
  font-size: 12px;
}


.success, .reaction {
  cursor: pointer;
}
.search-form {
  padding: 20px 32px 64px;
}
.search-form .checkbox-inline+.checkbox-inline, 
.search-form .radio-inline+.radio-inline {
  margin: 0;
}
.search-form .btn {
  color: #fff;
  border-radius: 22px;
  text-transform: uppercase;
  font-family: "ch-semibold";
  font-size: 10px;
  padding: 10px 18px 6px;
}
.search-form .btn:hover, .search-form .btn:focus {
  color: #fff;
}
.search-form .btn.btn-green {
  background: #537930;
}
.search-form .btn.btn-blue {
  background: #1d2f3d;
}
.search-form .btn.btn-left {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-right: 1px solid rgba(255,255,255,0.5)
}
.search-form .btn.btn-right {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.search-form .btn-50 {
  width: 50%;
}

.text-right {
  text-align: right;
}

/*.add-on .input-group-btn > .btn {
  border-left-width:0;left:-2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}*/
/* stop the glowing blue shadow */
.form-control {
  border-radius: 20px !important;
  /*background: #243542 !important;*/
  background: white !important;
  /*margin-left:-10% !important;*/
  color: #c0c0c0 !important;
}
.add-on .form-control {
  border:none !important;
}
.add-on .form-control:focus {
  box-shadow:none;
  -webkit-box-shadow:none;
  border:none !important; 
  /*border-color:#cccccc; */
}
/*.form-control{width:260px !important}*/
.success.selected, .reaction.selected, .bnc-highlights.selected, .all-highlights.selected {
  background: #537930;
}

label .selected, .btn.selected {
  /*color:#333 !important;*/
  background: #537930 !important;
}

.campaign-btn.selected {
  background-color: #537930;
}

.chosen-container-multi .chosen-choices {
  /*background-color: #243542 !important;*/
}

.chosen-choices  {
  color:#c0c0c0 !important;
  height: 30px !important;
  background: transparent !important;
  padding: 0 5px !important;
  border-radius: 16px;
  border: none !important;
}

.chosen-container-active .chosen-choices {  /*border-radius: 20px !important;*/
  border-radius: 20px !important;
  background: transparent !important;
  border: none !important;
  padding: 0 5px !important;
  caret-color: #c0c0c0 !important;
  color:#c0c0c0 !important;
}

.chosen-container-multi .chosen-choices li.search-choice {
  margin: 4px 5px 5px 0 !important;
}

.chosen-container-active .chosen-choices li.search-field input[type=text] {
    color: red !important;
}
.chosen-container .chosen-choices li.search-choice {
  background: #537930 !important;
  border: 1px solid #537930 !important;
  color: #fff !important;
  border-radius: 15px !important;
  box-shadow: none !important;
  height: 22px !important;
  padding: 3px 8px 3px 8px !important;
}
.chosen-container .chosen-choices li.search-choice a {
  display: none;
}
.chosen-container .chosen-drop {
  border: 1px solid #537930 !important;
  border-radius: 0 0 15px 15px !important;
  border-top: 1px dashed #537930 !important;
  background: #021f2f !important;
  color: #fff !important;
  width: 100% !important;
}

.introVis {
  width:100%;
  height:100% !important;
  overflow: scroll !important;
  position:absolute;
  /*overflow-y:scroll;
  margin-left:1.5%;*/
}

.svg-container {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-bottom: 100%; /* aspect ratio */
    vertical-align: top;
}
.svg-content-responsive {
    display: inline-block;
    position: absolute;
    top: -5%;
    left: 0;
}
.list-view, .timeline-view {
  cursor:pointer;
}

.results {
  position: relative;
  height: 5000px;
  margin-top: 1%;
  width: 100%;
  margin-left: 0%;
}


.results-half {
  position: relative;
  height: 5000px;
  margin-top: 1%;
  width: 50%;
  margin-left: 45%;
}

.results-full {
  position: relative;
  height: 5000px;
  margin-top: 1%;
  width: 100%;
  margin-left: 0%;
}

.data-entry {
  width:60%;
  height:auto;
  color:white;
  border:none ;
  margin-left:20%;
}

.headline {
  font-size: 14px;
  font-family: 'ch-semibold', sans-serif;
  text-transform: uppercase;
}

.summary {
  color: #ddd;
  font-family: sans-serif;
  font-size:12px;
  margin-bottom:5%;
}

.instance-info {
  color: #ddd;
  font-family:  sans-serif;
  font-size:12px;
  margin-top:1%;
}

.dataLabel {
  font-family: 'ch-semibold', sans-serif;
  color: #6c9e3d;
}

::-webkit-scrollbar {
      width: 0px;
} /* this targets the default scrollbar (compulsory) */
::-webkit-scrollbar-track {
      background-color: #243542;
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2); 
} /* this will style the thumb, ignoring the track */
 
::-webkit-scrollbar-button {
      background-color: #7c2929;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
::-webkit-scrollbar-corner {
      background-color: black;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */




.ticks {
  font: 10px sans-serif;
}

.track,
.track-inset,
.track-overlay {
  stroke-linecap: round;
}

.track {
  stroke: #000;
  stroke-opacity: 0.3;
  stroke-width: 10px;
}

.track-inset {
  stroke: #ddd;
  stroke-width: 8px;
}

.track-overlay {
  pointer-events: stroke;
  stroke-width: 50px;
  stroke: transparent;
  cursor: crosshair;
}

.handle {
  fill: #fff;
  stroke: #000;
  stroke-opacity: 0.5;
  stroke-width: 1.25px;
}






#svg-filter {
    width: 100%;
    height: 200px;
}
.ticks {
  font: 10px sans-serif;
}

.track,
.track-inset,
.track-overlay {
  stroke-linecap: round;
}

.track {
  stroke: #000;
  stroke-opacity: 0.3;
  stroke-width: 10px;
}

.track-inset {
  stroke: #ddd;
  stroke-width: 8px;
}

.track-overlay {
  pointer-events: stroke;
  stroke-width: 50px;
  stroke: transparent;
  cursor: crosshair;
}

.handle {
  fill: #fff;
  stroke: #000;
  stroke-opacity: 0.5;
  stroke-width: 1.25px;
} 



.search input { text-indent: 32px; z-index:9; position:relative;}
.search .fa-search {
  color:#537930;
  z-index:9999999;
  position: absolute;
  top: 8px;
  left: 10px;
}

@media (max-width: 499px) {
  #lh-panel {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .search-form .btn {
    padding: 10px 10px 6px;
  }
  .search-form .campaign-btn {
    font-size: 11px;
    width: 48%;
  }
}

/* form */
.input {
  border: 1px solid #537930;
  height: 32px;
  background: transparent;
  border-radius: 16px;
  color: #fff;
}
.chosen-container {
  width: 100% !important;
  border: 1px solid #537930;
  height: 32px;
  background: transparent;
  border-radius: 16px;
}
.chosen-container.chosen-with-drop {
  border-radius: 16px 16px 0 0;
}
.chosen-container .chosen-results li {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.chosen-container .active-result {
  color: #fff;
}
.chosen-container .result-selected {
  color: #fff !important;
  background: #243542;
}

input[type="checkbox"].switch {
  font-size: 30px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 54px;
  position: relative;
  cursor: pointer;
  outline: none;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

input[type="checkbox"].switch:checked:after {
  background: #537930;
  background-image: url("images/checkbox2.png");
}

input[type="checkbox"].switch:after{
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 15px;
  -webkit-box-shadow: 0 0 .25em rgba(0,0,0,.3);
          box-shadow: 0 0 .25em rgba(0,0,0,.3);
  left: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border: 1px solid #537930;
  background-image: url("images/checkbox.png");
  background-position: 100% 0;
}

input[type="checkbox"].switch:checked:after{
left: calc(100% - 30px);
}

label.green {
  text-transform: uppercase;
  color: #537930;
  font-size: 12px;
  font-family: "ch-semibold";
}
.checkbox-field {
  display: inline-block;
  margin-right: 20px;
}
.checkbox-field input[type="checkbox"] {
  margin: 0 0 5px;
}
.checkbox-field label {
  vertical-align: top;
  line-height: 32px;
  padding: 0 10px;
  
}
.field label {
  font-family: "os-semibold";
  font-size: 14px;
  cursor: pointer;
}

.ui-slider-horizontal {
  height: 2px !important;
}
.ui-slider-horizontal .ui-slider-range {
  border: 1px solid #537930 !important;
  top: -1px !important;
}

.ui-slider .ui-slider-handle {
  width: 14px !important;
  height: 14px !important;
  background: #537930 !important;
  border: none !important;
  border-radius: 50% !important;
  top: -7px !important;
  outline: none;
}
.date-values {
  font-size: 10px;
  margin-bottom: 10px;
}
#date-range {
  margin: 0 10px 10px 15px;
}

.middle-links-search {
  z-index:999999999;
}



.view-links {
  position: absolute;
  top: 62px;
  width: 100%;
  height: auto;
  /*left: 40%;*/
  text-align: center;
  background: #001a33;
  padding-top: 3%;
  padding-bottom: 1.5%;
}
.view-links a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  line-height: 28px;
  display: block;
}
.view-links a:hover {
  color: #fff;
  text-decoration: none;
}

.view-links .toggle-links {
  margin-left: 80%;
  text-align: center;
  font-size: 0;
  text-transform: uppercase;
}
.view-links .toggle-links span {
  background: #243542;
  color: #fff;
  display: inline-block;
  padding: 3px 6px 0px;
  border-radius: 0 22px 22px 0;
  font-size: 14px;
  height: 100%;
  font-family: 'ch-semibold', sans-serif;
}
.view-links .toggle-links span.active {
  background: #537930;
}
.view-links .toggle-links span.hidden-xs-down {
  display: inline;
  background: transparent;
}
.view-links .toggle-links span:first-child {
  border-radius: 22px 0 0 22px;
  border-right: 1px solid rgba(255,255,255,0.5);
}
.view-links .toggle-links span:hover {
  background: #537930;
}
.view-links .toggle-links span .fa {
  /*border: 2px solid #fff;*/
  border-radius: 50%;
  padding: 2px;
  width: 21px;
  height: 21px;
  text-align: center;
  display: inline-block;
  font-size:13px !important;
}
.view-links .toggle-links span.search-filter .fa {
  border: 2px solid transparent;
  font-size:16px;
}
.view-links .toggle-links a {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  display: block;
  /*padding: 6px 14px;*/
  padding: 2px 2px;
}
.view-links .toggle-links input {
  border: 0;
  padding: 0;
  background: transparent;
  color: #fff;
  font-family: 'ch-semibold', sans-serif;
  font-size: 12px;
}

/*.view-links {
  background: #537930;
}*/



/* Switch 1 Specific Style End */
